{
  "format_version": "1.10.0",
  "animations": {
    "animation.silverlabs_nat.stinky_balloon.aoe": {
      "loop": true,
      "animation_length": 1,
      "particle_effects": {
        "0.0": {
          "effect": "stank",
          "locator": "particle"
        }
      }
    },

    "animation.silverlabs_nat.stinky_balloon.move": {
      "loop": true,
      "bones": {
        "root": {
          "rotation": ["-q.target_x_rotation", "-q.body_y_rotation", 0.0]
        }
      }
    }
  }
}
